ISCS#FEP - Bug #329

3C1700000CCTVIODOODOD
11/17/2019 10:18 PM - yufeng wu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version: Spent time:
Defect version:

11/17/2019

0%
0.00 hour
0.00 hour

Description
History

#1-11/17/2019 10:22 PM - yufeng wu

- File 3c17cctvil 1_20191116.jpg added
- File 3c17ccti 1 2_20191116.jpg added
- File 3¢17cctvil 1 3_20191116.jpg added

#2 - 01/17/2020 03:27 PM - xiangyang li

- Status changed from New to Closed

00223

Files

3c17cetvlll1_20191116.jpg 129 KB 11/17/2019 yufeng wu
3c17cctvllll2_20191116.jpg 121 KB 11/17/2019 yufeng wu
3c17cctvll3_20191116.jpg 113 KB 11/17/2019 yufeng wu
